Taler Wallet

Installera plånboken för din webbläsare nedan och kolla sedan på demon .

Google Chrome / Chromium 51+

Google Chrome eller Chromium krävs, men det verkar som om du inte har det installerat.

Google Chrome eller Chromium version eller nyare krävs, men det verkar som om du har en äldre version.

Andra webbläsare

Plånböcker för andra webbläsare kommer att tillhandahållas inom en snar framtid.